(function () {
  "use strict";
  var operations = require("./operations");

  module.exports = {
    Get: operations.getTokens,
    Create: operations.createToken,
    Update: operations.updateToken,
    Disable: operations.disableToken,
    Validate: operations.validateToken,
    Delete: operations.deleteToken,
    GetPermissions: operations.getTokenPermissions,
    ValidatePermissions: operations.validateTokenPermissions,
    CreatePermissions: operations.createTokenPermissions,
    DeletePermissions: operations.deleteTokenPermissions,
  };
})();
