(function () {
  "use strict";

  var Role = {};

  Role.ROOT = {
    role: "ROOT",
    description: "All permissions",
    children: [
      "ROOT",
      "ADMIN",
      "PUBLISHER",
      "WORKER"
    ]
  };

  Role.ADMIN = {
    role: "ADMIN",
    description: "All permissions except few",
    children: [
      "ADMIN",
      "PUBLISHER",
      "WORKER"
    ]
  };

  Role.PUBLISHER = {
    role: "PUBLISHER",
    description: "organization level permissions (upload new video for labelling and worker permissions)",
    children: [
      "PUBLISHER",
      "WORKER"
    ]
  };

  Role.WORKER = {
    role: "WORKER",
    description: "Permissions to work on the video",
    children: []
  };

  Role = Object.freeze(Role);

  module.exports = Role;

})();
