(function () {
  "use strict";
  var operations = require("./operations");

  module.exports = {
    Get: operations.getUsers,
    Register: operations.registerUser,
    Login: operations.loginUser,
    Update: operations.updateUser,
    Disable: operations.disableUser,
    UpdatePassword: operations.updateUserPassword,
    ResetPassword: operations.resetUserPassword,
    UpdateWorkerType: operations.updateUserWorkerType,
    ValidateRSK: operations.validateRSK,
    GetPermissions: operations.getUserPermissions,
    CreatePermissions: operations.createUserPermissions,
    DeletePermissions: operations.deleteUserPermissions,
    Delete: operations.deleteUser
  };
})();
